.left h2{
	text-align:left;
	padding:20px 0 0 0;
	text-decoration:underline;
		
}
.right h3{	
	padding:20px 0 0 0;
	text-decoration:underline;
		
}
.right ul li{
	margin-bottom:10px;	
}
.right ul li a{
	color: #546C84;
    font-weight: 700;
		
}

/*Edit Css*/

.btn btn-lg btn-primary push-top
{
background-color: rgb(248, 109, 18);
}

/*Edit Css*/
.vision
{
margin-top: 5%;	
}
.carousel-caption.slider_text h3 {
    color: #fff;
    font-size: 40px;
    line-height: 62px;
    margin: 15px 15px;
}
.carousel-caption.slider_text {
    border: 1px solid;
    width: 500px;
    position: relative;
    top: -64%;
    left: 30%;
    background-color: #319fecbd;
}